from django.core.management.base import BaseCommand
from ldt.ldt_utils.models import Project

class Command(BaseCommand):
    help = 'Set icon for every project'
    
    def handle(self, *args, **options):
        
        for project in Project.objects.all():
            project.set_icon()
            project.save()
                   
        